## update-notifier 0.70.9netbook1

=== debian/changelog ===
update-notifier (0.70.9netbook1) hardy; urgency=low

  * debian/control:
    - Update Maintainer
    - Add powermanagement-interface to Depends (LP: #254912)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 24 Sep 2008 10:30:29 -0400
