## update-notifier 0.70.10

=== debian/changelog ===
update-notifier (0.70.10) hardy-proposed; urgency=low

  * data/apt-cdrom-check, data/cddistupgrader:
    - fix quoting problem and look for Packages.gz instead of
      (uncompressed) Packages (LP: #289855)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Oct 2008 14:35:48 +0100
