## update-notifier 0.70.10netbook1

=== debian/changelog ===
update-notifier (0.70.10netbook1) netbook-common; urgency=low

  * Merge latest Hardy release.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 05 Mar 2009 13:04:44 -0500
