## update-notifier 0.71.8

=== debian/changelog ===
update-notifier (0.71.8) intrepid; urgency=low

  * src/hooks.c:
    - when looking for inline translations in the notes file, 
      check for keys with the CODESET added too to match what
      intltool-debian outputs (LP: #287556)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Oct 2008 22:34:50 +0200

update-notifier (0.71.7) intrepid; urgency=low

  * src/update-notifier.c:
    - check for all system user UIDs and do not start in this case
      (LP: #286037)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Oct 2008 15:13:27 +0200

update-notifier (0.71.6) intrepid; urgency=low

  * ui/hooks-dialog.glade:
    - make it avaialble via alt-tab
  * src/update.c, src/update-notifier.c:
    - allow running for non-admin users so that they can
      see the hook notifications too (LP: #281837)
    - ensure that its not run for the gdm guest user
  * src/hooks.c:
    - add optional "OnlyAdminUsers" key (defaults to "true")
      so that non-admin users get not swamped with old 
      notifications after the ugprade to intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Oct 2008 18:27:43 +0200

update-notifier (0.71.5) intrepid; urgency=low

  * data/apt-cdrom-check:
    - fix incorrect quoting in release upgrade disk
      detection

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Oct 2008 16:51:51 +0200

update-notifier (0.71.4) intrepid; urgency=low

  * src/hooks.c:
    - support "ButtonText" tag in note
    - deal with empty "Name" tag

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Oct 2008 20:00:52 +0200

update-notifier (0.71.3) intrepid; urgency=low

  * src/hal.c:
    - check for already mounted CDs when starting up (LP: #276728)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 01 Oct 2008 16:53:41 +0200

update-notifier (0.71.2) intrepid; urgency=low

  * src/update.c:
    - do not start two update-managers on double click
      (LP: #258128)
    - wording fixes (LP: #254313), thanks to Gabor Kelemen
  * src/reboot.c:
    - change the way gnome_client_request_save() is run
      to work with the latest gnome-session (LP: #214446)
    - better wording in the reboot dialog (LP: #211616)
  * data/apt-cdrom-check:
    - fix edubuntu addon CD detection
  * po/zh_CN:
    - new translation (thanks to Deng Xiyue, closes: #497957)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Sep 2008 21:05:08 +0200

update-notifier (0.71.1) intrepid; urgency=low

  * src/update.c:
    - make the "repository-outdated" nag message more clear
      and mention that unavailable repositores may cause the
      problem (LP: #243876)
  * data/apt-check:
    - fix incorrect display of number of updates (LP: #251494)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Jul 2008 14:32:47 +0200

update-notifier (0.71) intrepid; urgency=low

  * data/apt-check:
    - check for intermediate version when checking if a upgrade
      is security releated or not. its possible that a upgrade
      is available in -security and a newer one in -updates that
      has the security fixes applied as well but shows up in 
      update-notifier as a normal update instead of a security
      releated one (LP: #239673)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jun 2008 17:37:20 +0200
