## update-notifier 0.76.7

=== debian/changelog ===
update-notifier (0.76.7) jaunty; urgency=low

  * fix crash in --debug mode (LP: #348883, #348110)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Mar 2009 11:01:09 +0100

update-notifier (0.76.6) jaunty; urgency=low

  * src/update.c:
    - do not auto-launch if the dpkg lock is taken
      by another process (LP: #334935)
  * rework the debug options and support --debug-inotify,
    --debug-updates, --debug-hooks

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Mar 2009 14:11:12 +0100

update-notifier (0.76.5) jaunty; urgency=low

  * debian/99update-notifier: write an empty /var/run/updates-available,
    rather than removing it;  empty indicates that we *know* that there are
    no updates available, whereas missing/remove indicates that the status
    is unknown, LP: #339066

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 07 Mar 2009 00:32:56 -0600

update-notifier (0.76.4) jaunty; urgency=low

  * fix corner cases when the update icon still
    appears even if run in auto launch mode (thanks to
    Steve Langasek)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 04 Mar 2009 09:37:20 +0100

update-notifier (0.76.3) jaunty; urgency=low

  * use the gconf /apps/update-manager/launch_time key
    to detect the last lauch time. this means the autolaunch
    time is reset on each manual update-manager run too

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Mar 2009 14:57:27 +0100

update-notifier (0.76.2) jaunty; urgency=low

  * src/reboot.c:
    - show the reboot required dialog only once per
      session (thanks to mdz for the report)
  * src/update.c:
    - when checking if update-manager needs to be auto launched,
      take the time of the last package installs/removals into
      consideration as well (as requested by the DX team)
    - when auto launching update-manager, run with nice and 
      ionice -c3
  * src/update-notifier.c:
    - add --debug-autolaunch switch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Mar 2009 15:38:28 +0100

update-notifier (0.76.1) jaunty; urgency=low

  * ui/reboot-reqruied.glade:
    - add dialog title for auto-launching
  * data/update-notifier.schemas.in:
   - set default launch interval to 7 days now (as asked for
     by the DX team) 
  * data/apt_check.py:
    - fix i18n plural forms (LP: #325251)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Feb 2009 20:47:37 +0100

update-notifier (0.76) jaunty; urgency=low

  * make "auto_launch" update-manager mode the default (as asked
    for by the DX team)
  * set "regular_auto_launch_interval" to 2 days for the development
    release. this default will change to 7 days for the stable
    release
  * run update-manager with "--no-focus-on-map" when in 
    "auto_launch" mode
  * add "/apps/update-notifier/regular_auto_launch_interval" gconf
    key that controls at what intervals (in days) update-manager is 
    automatically launched for regular updates (security updates 
    will be launched immediately). This only affects users that use
    "/apps/update-notifier/auto_launch"
  * make the interactive upgrade hooks dialog open up immediately
    if "auto_launch" is enabled
  * make the reboot required dialog open up immediately if "auto_launch" 
    is enabled

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Feb 2009 17:06:56 +0100

update-notifier (0.75.10) jaunty; urgency=low

  * add gconf "/apps/update-notifier/auto_launch" option that 
    can automatically launch update-manager (defaults to 
    "false" for now until focus it not stolen)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 06 Feb 2009 14:33:06 +0100

update-notifier (0.75.9) jaunty; urgency=low

  * debian/99update-notifier:
    - remove /var/run/updates-available after package installation
      (LP: #319438)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 04 Feb 2009 16:36:27 +0100

update-notifier (0.75.8) jaunty; urgency=low

  * debian/update-notifier.docs:
    - fix filename and use it again (LP: #319194)
  * fix reboot action (LP: #314409)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 23 Jan 2009 15:21:02 +0100

update-notifier (0.75.7) jaunty; urgency=low

  [ Michael Vogt ]
  * src/hal.c: 
    - fix incorrect capitalization (LP: #186594) 
    
  [ Chris Coulson ]
  * src/update-notifier.c:
    - Revert an earlier change to call gnome_program_init()
      again. reboot.c still depends on this (LP: #302326)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Jan 2009 19:59:20 +0100

update-notifier (0.75.6) jaunty; urgency=low

  * data/update-notifier.desktop.in:
    - work with other DEs than gnome,xfce (LP: #300463)
  * po/POTFILES.in:
    - add missing file (LP: #298806)
  * src/update-notifier.c:
    - make "--force" start u-n even for system users (LP: #294569)
    - add gconf-key /apps/update-notifier/end_system_uids to make
      this configurable
  * src/update.{cc,h}:
    - show amount of updates available in notification 
      (LP: #243695) as well

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Nov 2008 21:24:31 +0100

update-notifier (0.75.5) jaunty; urgency=low

  * data/notify-reboot-required:
    - fix breakage when gettext-base is not installed
      (thanks to StevenK)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Nov 2008 09:57:35 +0100

update-notifier (0.75.4) jaunty; urgency=low

  [ Dustin Kirkland ]
  * data/Makefile.am: install 
    - update-motd-reboot-required and 
    - update-motd-updates-available
  * data/notify-reboot-required: 
    - write human-readable, translatable output to /var/run/reboot-required
  * data/update-motd-reboot-required: 
    - standalone shell script for use in update-motd
  * data/update-motd-updates-available: 
    - standalone shell script to call apt-check with --human-readable option; 
      hook for use in update-motd
  * debian/control: 
    - recommend update-motd (>= 1.9), which contains fine grained motd
      update frequency control
  
  [ Michael Vogt ]
  * po/POTFILES.in:

