=== debian/control ===
Source: update-notifier
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), libgnomeui-dev, libglade2-dev, libgconf2-dev, libhal-dev (>= 0.5.1), libdbus-glib-1-dev (>= 0.60), intltool, libnotify-dev (>= 0.3.2-0ubuntu2)
Standards-Version: 3.7.2
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu

Package: update-notifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, update-notifier-common, python, update-manager, hal, notification-daemon, gksu
Provides: upgrade-notifier
Conflicts: upgrade-notifier
Replaces: upgrade-notifier
Recommends: apport-gtk
Suggests: ubuntu-system-service
Description: Daemon which notifies about package updates
 Puts an icon in the user's notification area when package updates are
 available.

Package: update-notifier-common
Replaces: update-notifier (<< 0.75.1)
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-apt (>= 0.6.12)
Recommends: update-motd (>= 1.9)
Description: Files shared between update-notifier and adept
 Apt setup files and reboot notification scripts shared between
 update-notifier and adept-notifier.
