## update-notifier 0.76.7netbook1

=== debian/changelog ===
update-notifier (0.76.7netbook1) netbook-jaunty; urgency=low

  * Merge for netbook-jaunty.

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 21 Jul 2009 13:30:35 -0400
