=== debian/rules ===
--- 
+++ 
@@ -120,16 +120,5 @@
 	dh_builddeb
 
 
-arch-build: 
-	#-$(MAKE) distclean
-	rm -rf debian/arch-build
-	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
-	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
-	debian/arch-build/$(PKG)-$(DEBVER)/autogen.sh
-	# HACK to fix the *$/$&"" automake generated po/Makefile.in
-	sed -i 's/@install_sh@/..\/install-sh/' debian/arch-build/$(PKG)-$(DEBVER)/po/Makefile.in.in
-	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))
-
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
