## update-notifier 0.76.7netbook1moblin1

=== debian/changelog ===
update-notifier (0.76.7netbook1moblin1) jaunty; urgency=low

  * debian/rules: added simplepatchsys
  * debian/control: added cdbs build-dep
  * debian/patches/10-moblin-notifications-support.patch: patch to use
    libnotify notifications by default in moblin without requiring
    panel applet to be running. Fix .desktop file so update-notifer starts
    correctly. 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 31 Aug 2009 17:19:03 -0400
