=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
 XSBC-Original-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), libgnomeui-dev, libglade2-dev, libgconf2-dev, libhal-dev (>= 0.5.1), libdbus-glib-1-dev (>= 0.60), intltool, libnotify-dev (>= 0.3.2-0ubuntu2)
+Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), libgnomeui-dev, libglade2-dev, libgconf2-dev, libhal-dev (>= 0.5.1), libdbus-glib-1-dev (>= 0.60), intltool, libnotify-dev (>= 0.3.2-0ubuntu2), cdbs
 Standards-Version: 3.7.2
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
