## update-notifier 0.90

=== debian/changelog ===
update-notifier (0.90) karmic; urgency=low

  * data/update-notifier.schemas.in:
    - fix typo (LP: #400214)
  * debian/update-notifier-common.dirs:
    - do not ship /var/crash here (LP: #449738)
  * debian/rules:
    - create /var/crash with the right permissions
  * debian/update-notifier-common.postinst:
    - fixup if permissions of /var/crash are incorrect due to
      update-notifier-common (LP: #449738)
  * data/apt-cdrom-check:
    - only offer addon-cd if gnome-app-install is installed
      (software-center does not yet support addon CDs)
  * src/update.c:
    - use gtk-dialog-warning-panel by default and use gtk
      fallback mechanism to use the gtk-dialog-warning stock icon

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Oct 2009 17:15:35 +0200

update-notifier (0.89) karmic; urgency=low

  [ Mario Limonciello ]
  * src/reboot.c:
    - Fallback to HAL if possible to reboot (LP: #437333)
  
  [ Michael Vogt ]
  * src/reboot.c:
    - wait for pending aptdaemon transactions before showing
      the reboot required dialog (LP: #445634)
  * src/update.c:
    - fix small memleak

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 09 Oct 2009 16:40:44 +0200

update-notifier (0.88) karmic; urgency=low

  * ui/reboot-dialog.ui:
    - simplify text in the restart required UI (LP: #397324),
      thanks to Scott Ritchie
  * src/hal.c:
    - more robustness again failure in gdu_pool_new() 
  * src/upate-notifier.c: 
    - when gdu can not be initialized, do not fail but log a 
      warning instead (LP: #418691)
  * data/update-notifier.schemas.in:
    - fix typo (LP: #411511), thanks to Rakesh 'arky' Ambati

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Sep 2009 18:41:30 +0200

update-notifier (0.87) karmic; urgency=low

  [ Dustin Kirkland ]
  * debian/control: recommend libpam-modules rather than update-motd,
    LP: #399071

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 16 Jul 2009 17:18:45 -0500

update-notifier (0.86) karmic; urgency=low

  [ Sebastien Bacher ]
  * debian/rules:
    - build using --as-needed to reduce the depends

  [ Dustin Kirkland ]
  * debian/update-notifier-common.dirs: update-notifier-common
    needs /etc/update-motd.d, rather than /etc/update-motd.d/hourly;
    causes this directory to *not* be removed on update-motd package
    removal/upgrade

  [ Michael Vogt ]
  * src/update-notifier.c:
    - if display can not be opened, show a propper error message
      and do not crash (LP: #317745)
  * src/apt_check.py:
    - count security updates correctly even when they are "shadowed"
      by a regular update (LP: #394958)
    - fix typo (thanks to Hew McLachlan)
  * data/update-motd-updates-available, debian/99update-notifier:
    - move updates available from /var/run to /var/lib/update-notifier
      to make it persistent over reboots
  * src/update-notifier.c:
    - make the timeout for no-activity from apt bigger (LP: #274001)
  * data/update-notifier.desktop.in:
    - better description for the auto startup (LP: #146918)
  * src/update-notifier.c:
    - use GAppInfo/GAppLaunchContext to provide startup notification
      support (LP: #46258)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Jul 2009 16:50:46 +0200

update-notifier (0.85) karmic; urgency=low

  * src/reboot.c:
    - use the gnome-session dbus interface for reboots
  * src/hal.c -> src/gdu.c:
    - ported from hal to gnome-disk-utils (libgdu-dev)
  * drop libgnome from the build-depends and switch to
    the new gnome-session dbus interface entirely
  * debian/control:
    - drop libgnome-dev, libhal-dev
  * src/update.c:
    - when checking for apt/dpkg logs, ignore empty ones, 
      they are most likely caused by logrotate (thanks to
      Dan Kegel)
    - when checking apt/dpkg logs, glob() for the old(er)
      ones too (thanks to Dan Kegel)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Jul 2009 17:25:16 +0200

update-notifier (0.80) karmic; urgency=low

  * add /apps/update-notifier/hide_reboot_notification
    gconf key to hide the reboot required messages 
    (as suggested by tjaalton)
  * when running in auto-launch mode, check if security
    updates are installed unattended and if so, use the normal
    launch interval (LP: #369706)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 06 Jul 2009 13:23:06 +0200

update-notifier (0.79) karmic; urgency=low

  [ Sebastien Bacher ] 
  * ported from glade to gtkbuilder
  
  [ Michael Vogt ]
  * data/apt_check.py:
    - ensure that updates in both -updates and -security are
      only counted once (thanks to Emmet)
  * debian/control:
    - add strict dependency on update-notifier-common

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Jun 2009 14:11:25 +0200

update-notifier (0.78) karmic; urgency=low

  * src/update.c:
    - better debug output
    - add AUTOLAUNCH_MINIMAL_SECURITY_INTERVAL (LP: #369198)
  * src/update-notifier.c:
    - fix typo (#365314)
  * data/apt_check.py:
    - check for security updates in the current running
      distro release (deals with cases where people have
      two distros in their sources.list)
  * remove some debug output

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Apr 2009 15:39:34 +0200
