=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 tmp := $(CURDIR)/debian/tmp
 # These are used for cross-compiling and for saving the configure script
@@ -19,6 +18,7 @@
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
 
 CFLAGS = -Wall -g
+LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -47,7 +47,7 @@
 
 	touch build-stamp
 
-clean::
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
@@ -79,9 +79,8 @@
 	install -p -m 644 debian/10periodic $(tmp)/etc/apt/apt.conf.d
 	install -p -m 644 debian/15update-stamp $(tmp)/etc/apt/apt.conf.d
 	install -p -m 644 debian/20archive $(tmp)/etc/apt/apt.conf.d
-
-
-
+	# fix permissions of /var/crash (#449739)
+	install -d -m 1777 debian/update-notifier-common/var/crash
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -110,7 +109,7 @@
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
+	dh_fixperms -Xvar/crash
 #	dh_perl
 #	dh_python
 #	dh_makeshlibs
