## update-notifier 0.90moblin4

=== debian/changelog ===
update-notifier (0.90moblin4) karmic; urgency=low

  * 10-moblin-notification-support.patch: Add 'Show updates' button to
    update notification.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 04 Dec 2009 11:01:52 -0500

update-notifier (0.90moblin3) karmic; urgency=low

  * 20_samos_translation.patch: 
    - add de es fi fr ja ko pt_BR sv zh_CN zh_TW
    - update pot and pos, delete pot

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 03 Dec 2009 09:50:42 -0500

update-notifier (0.90moblin2) karmic; urgency=low
  * 20_samos_translation.patch:
   - add following from rosetta export: de.po  es.po  fi.po  fr.po  ja.po  ko.po  
    pt_BR.po  sv.po  zh_CN.po  zh_TW.po
   - update pos
   - update configure and configure.in to add required lang codes; run autoreconf;
     delete autom4te.cache/* 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 23 Nov 2009 13:33:59 -0500

update-notifier (0.90moblin1) karmic; urgency=low

  * merge from 0.89moblin1 
    - debian/rules: added simplepatchsys
    - debian/control: added cdbs build-dep
    - debian/patches/10-moblin-notifications-support.patch: patch to use
      libnotify notifications by default in moblin without requiring
      panel applet to be running. Fix .desktop file so update-notifier
      starts correctly. 
  * changed timeout of notifications to use default LP: #463437

 -- Bill Filler <bill.filler@canonical.com>  Fri, 30 Oct 2009 16:56:09 -0400
