=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.10.0), 
 	       libgconf2-dev, libgdu-dev, libdbus-glib-1-dev (>= 0.60), 
-	       intltool, libnotify-dev (>= 0.3.2-0ubuntu2)
+	       intltool, libnotify-dev (>= 0.3.2-0ubuntu2), cdbs
 Standards-Version: 3.7.2
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
