=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 tmp := $(CURDIR)/debian/tmp
 # These are used for cross-compiling and for saving the configure script
@@ -47,7 +48,7 @@
 
 	touch build-stamp
 
-clean:
+clean::
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
