## update-notifier 0.99.3

=== debian/changelog ===
update-notifier (0.99.3) lucid; urgency=low

  * debian/update-notifier-common.preinst:
    - remove symlinks in /etc/update-motd.d on upgrade and let dpkg
      replace them with real files (LP: #559194)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Apr 2010 22:44:08 +0200

update-notifier (0.99.2) lucid; urgency=low

  * 20-cpu-checker, 90-updates-available, 98-reboot-required,
    update-notifier-common.install, update-notifier-common.links:
    symlinking scripts into /etc/update-motd.d causes them *not*
    to be considered conffiles, so admins can't really edit or
    remove them to their liking; instead, install simple "exec"
    shell wrappers, LP: #559194

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 09 Apr 2010 12:44:13 -0500

update-notifier (0.99.1) lucid; urgency=low

  [ Michael Vogt ]
  * data/notify-reboot-required:
    - make sure to record the maintainer script that requested the
      reboot in /var/run/reboot-required.pkgs (LP: #538253)
  * silence debug messages by default (unless one of the 
    --debug switches is used)
  * debian/control:
    - point Vcs-Bzr to lucid branch

  [ Dustin Kirkland ]
  * debian/update-notifier-common.links: move reboot-required
    from update-motd position 99 to 98, since 99 is now a (typically
    empty) admin-controlled footer

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Mar 2010 14:59:04 +0100

update-notifier (0.99) lucid; urgency=low

  * src/firmware.c:
    - move hplip firmware loading here and watch for udev 
      events from printers that need to load a firmware. Call 
      hp-plugin-ubuntu in this case automatically.
  * src/hplip.{c,h}:
    - dropped in favor of doing this in the firmware.c code

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Mar 2010 17:21:04 +0100

update-notifier (0.98) lucid; urgency=low

  * data/update-motd-cpu-checker: update path to the now external checker.

 -- Kees Cook <kees@ubuntu.com>  Thu, 11 Mar 2010 01:16:49 -0800

update-notifier (0.97) lucid; urgency=low

  * debian/control, data/update-motd-cpu-checker: move motd updater into
    the data/ tree and add to build system now that check-bios-nx is part
    of the external cpu-checker package.

 -- Kees Cook <kees@ubuntu.com>  Wed, 10 Mar 2010 23:03:25 -0800

update-notifier (0.96) lucid; urgency=low

  * debian/cpu-checker/check-bios-nx: adjust informational URL, eliminate
    "filter" language in favor of "disable".

 -- Kees Cook <kees@ubuntu.com>  Thu, 18 Feb 2010 12:23:28 -0800

update-notifier (0.95) lucid; urgency=low

  * debian/cpu-checker/*, debian/rules, debian/update-notifier-common.links:
    add NX bit sanity checker to be included in motd updates.

 -- Kees Cook <kees@ubuntu.com>  Wed, 17 Feb 2010 15:05:16 -0800

update-notifier (0.94) lucid; urgency=low

  * Add src/hplip.{h,c}:
    -  listen to com.hp.hplip.NeedPlugin events

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Feb 2010 13:34:08 +0100

update-notifier (0.93) lucid; urgency=low

  * data/update-notifier.desktop:
    - drop the --startup-delay command line option and use the new 
      X-GNOME-Autostart-Delay autostart key instead

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Feb 2010 15:36:10 -0800

update-notifier (0.92) lucid; urgency=low

  * Add src/firmware.{h,c}: Listen to "firmware" subsystem events, check if
    requested firmware is present, and call jockey --check if not.
    (LP: #425821, UbuntuSpec:desktop-lucid-jockey-hotplug-support)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Nov 2009 11:09:42 +0100

update-notifier (0.91) lucid; urgency=low

  [ Michael Vogt ]
  * src/reboot.c:
    - do not auto-open restart required dialog, do this check in
      the calling clients (like update-manager) instead

  [ Loïc Minier ]
  * Drop a couple of useless AC_SUBSTs.
  * src/Makefile.am: use $(PACKAGE_CFLAGS) and _LIBS instead of
    @PACKAGE_CFLAGS@ and _LIBS to allow overriding on the cmdline.
  * configure.in: add "x11" to pkg_modules since src/clipboard.c calls X11
    functions directly; fixes build issue with binutils-gold; thanks Peter
    Fritzsche for the report; Debian #556515.
  * Build-dep on libx11-dev explicitly.
  * Wrap build-deps and deps to get cleaner diffs.
  * Cleanup rules, mostly dropping boilerplate.
  * Pass -s to dh_* in binary-arch.
  * Don't overwrite CFLAGS from the env.
  * Don't set INSTALL_PROGRAM, not needed with dh_strip.
  * Only pass --host to configure if DEB_BUILD_GNU_TYPE and DEB_HOST_GNU_TYPE
    differ.
  * Pass LDFLAGS down to configure.
  * Build-dep on autotools-dev to ensure config.sub and config.guess are
    present.
  * Don't ignore errors from distclean.
  * Update FSF address in copyright and misc src/*.[ch] files.
  * "set -e" in debian/preinst, postinst, and postrm.
  * Cleanup and simplify debian/update-notifier-common.postinst.
  * Use Vcs-Bzr instead of XS-Vcs-Bzr.
  * Bump up Standards-Version to 3.8.3.
  * Comment out --with-pkg-manager= configure flag as it's dnl-ed out in
    configure.in.
  * Drop useless DEBVER from rules.
  * Move to debhelper 7; bump bdep and compat.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Nov 2009 09:19:46 +0100
