## update-notifier 0.99.3charlotte1

=== debian/changelog ===
update-notifier (0.99.3charlotte1) lucid; urgency=low

  * debian/10periodic: change update frequency to 1 week (LP: #692427)

 -- Alex Chiang <achiang@canonical.com>  Wed, 12 Jan 2011 14:44:58 -0700
