=== debian/rules ===
#!/usr/bin/make -f

tmp := $(CURDIR)/debian/tmp

PKG := update-notifier
DEB_BUILD_PROG := debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)

export CFLAGS += -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
export LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

# --with-pkg-manager= is dnl-ed out in configure.in
#override_dh_auto_configure:
#	dh_auto_configure -- --with-pkg-manager="/usr/bin/update-manager"

# dh_installchangelogs doesn't install upstream changelogs for native packages by default
override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_fixperms:
	dh_fixperms -Xvar/crash

override_dh_clean:
	dh_clean
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess

override_dh_auto_build:
	dh_auto_build
	cd po; intltool-update -p --verbose
	#/usr/bin/docbook-to-man debian/upgrade-notifier.sgml > upgrade-notifier.1

override_dh_auto_install:
	dh_auto_install
	#install -p -m 755 debian/synaptic-wrapper $(tmp)/usr/bin
	mkdir -p $(tmp)/etc/apt/apt.conf.d
	install -p -m 644 debian/99update-notifier $(tmp)/etc/apt/apt.conf.d
	install -p -m 644 debian/10periodic $(tmp)/etc/apt/apt.conf.d
	install -p -m 644 debian/15update-stamp $(tmp)/etc/apt/apt.conf.d
	install -p -m 644 debian/20archive $(tmp)/etc/apt/apt.conf.d
	# fix permissions of /var/crash (#449739)
	install -d -m 1777 debian/update-notifier-common/var/crash

%:
	dh $@

.PHONY: override_dh_installchangelogs override_dh_fixperms override_dh_clean override_dh_auto_build override_dh_auto_install
