## update-notifier 0.99.3debian8

=== debian/changelog ===
update-notifier (0.99.3debian8) unstable; urgency=low

  * Really hide the update information for non-admins (Closes: #604694)
  * po/pt_BR.po: Update by Sérgio Cipolla (Closes: #601459)
  * data/update-notifier.1: Add manual page by Vincent Cheng (Closes: #604786)

 -- Julian Andres Klode <jak@debian.org>  Thu, 09 Dec 2010 16:13:58 +0100

update-notifier (0.99.3debian7) unstable; urgency=low

  * src/update-notifier:
    - Use 'sudo' group instead of 'admin' group (Closes: #502392)
    - If 'sudo' contains no members, treat every user as an admin.
  * src/reboot.c: Reboot fixes (Closes: #594220)
    - reboot via GNOME Session: use Shutdown() instead of RequestReboot()
    - reboot via HAL: Replace by ConsoleKit approach (Closes: #604530)
  * Display currently active transactions even for normal users.
  * Correctly detect Debian security updates (Closes: #493653).

 -- Julian Andres Klode <jak@debian.org>  Mon, 22 Nov 2010 19:53:45 +0100

update-notifier (0.99.3debian6) unstable; urgency=low

  * Replaces/Breaks old update-notifier-common (Closes: #590605).
  * Update Standards-Version to 3.9.1.
  * Use architecture wildcards (Closes: #587867).
  * Do not recommend cpu-checker (Closes: #587437).
  * data/update-motd-updates-available:
    - Correctly handle sources.list.d and sources.list (Closes: #586438).
  * debian/15update-stamp:
    - Use Post-Invoke instead of Post-Invoke-Success (Closes: #584682).
  * src/reboot.c:
    - Do not log error that org.debian.apt is not provided (Closes: #583698).
  * Update Czech translation (Closes: #590705) [although translations should
    normally be done in Launchpad for increased collaboration].

 -- Julian Andres Klode <jak@debian.org>  Mon, 02 Aug 2010 15:11:42 +0200

update-notifier (0.99.3debian5) unstable; urgency=low

  * Do not install update-mot.d stuff (Closes: #580286).

 -- Julian Andres Klode <jak@debian.org>  Fri, 18 Jun 2010 17:13:46 +0200

update-notifier (0.99.3debian4) unstable; urgency=low

  * Show the tray icon instead of running update-manager (Closes: #578717),
    the update-manager mode does not even work currently due to Bug#579789.

 -- Julian Andres Klode <jak@debian.org>  Wed, 05 May 2010 12:11:01 +0200

update-notifier (0.99.3debian3) unstable; urgency=low

  * Do not ship /var/crash as it is not needed.
  * debian/update-notifier-common.install:
    - Install /etc/apt/apt.conf.d/ files here instead of using debian/rules.
  * debian/rules: Simplify and remove unneeded parts.
  * autogen.sh: Run intltool-update -p here.
  * data/apt_check.py:
    - Detect security updates for Debian [and gNewSense] (Closes: #493653).
  * Run notify-reboot-required in kernel postinst.d (Closes: #502396).
  * data/notify-reboot-required: Also work if /var/run is no mountpoint,
    it will be cleaned up on boot anyway (Closes: #462002).
  * Recommend synaptic and software-properties-gtk and only use them if
    they are installed (Closes: #559000, #448534).
  * Recommend anacron to have up-to-data package lists (Closes: #414155).
  * debian/99update-notifier: Fix syntax.
  * Update translations from Launchpad and create ALL_LINGUAS dynamically.
  * data/Makefile.am: Do not run gconftool-2, it just prints warnings.
  * Fix compiler warnings.

 -- Julian Andres Klode <jak@debian.org>  Sun, 18 Apr 2010 18:18:36 +0200

update-notifier (0.99.3debian2) unstable; urgency=low

  * configure.in: Remove gdu and gudev-1.0 from the common module list.

 -- Julian Andres Klode <jak@debian.org>  Sat, 17 Apr 2010 13:19:56 +0200

update-notifier (0.99.3debian1) unstable; urgency=low

  * Rebase packaging on Ubuntu's one (Closes: #568476); differences:
    - Depend on update-manager-gnome instead of update-manager.
    - Only recommend cpu-checker as it's not in the archive (yet).
  * data/apt_check.py: Upgrade to new python-apt API (Closes: #572351).
  * Disable gudev and gdu stuff on non-Linux architectures.
  * debian/control: Update Standards-Version and have -common depend on python.
  * debian/update-notifier-common.preinst: Add missing #DEBHELPER# line.

 -- Julian Andres Klode <jak@debian.org>  Fri, 16 Apr 2010 19:41:27 +0200

update-notifier (0.70.7.debian-7) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in: Depend on dbus-x11 rather than dbus-1-utils.
    Closes: #451449.
  
  [ Stephan Peijnik ]
  * debian/patches/08_gksu_preserve_environment.diff: Added patch that makes
    gksu preserve its environment (-k switch). Fixes an issue with 
    update-manager-gnome.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Sep 2009 19:04:50 +0200

update-notifier (0.70.7.debian-6) unstable; urgency=low

  [ Loic Minier ]
  * Use lt-nl instead of lt in README.reboot-required.Debian for robustness.

  [ Emilio Pozuelo Monfort ]
  * Depend on update-manager-gnome rather than update-manager since it's
    been renamed. Closes: #544325.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 30 Aug 2009 22:04:01 +0200

update-notifier (0.70.7.debian-5) unstable; urgency=low

  [ Hideki Yamane ]
  * debian/update-notifier-common.install
    - add localized message 
      (as /usr/share/locale/*/LC_MESSAGES/update-notifier.mo)
  * debian/patches/002_i18n_update.diff
    - update ja.po
  * debian/patches/04_fix_gksu_usage.diff
    - remove unnecessary patch line for src/update-notifier.c.orig.rej

  [ Josselin Mouette ]
  * Add version mangling to watch file.
  * Require debhelper 5.0.51 for dh_icons.
  * Make update-notifier-common depend on python for the scripts.
  * update-notifier.1:
    + Fix whatis entry.
    + Fix a typo.
  * Add set -e to preinst, postinst, postrm.
  * postrm:
    + Don’t use -a in the test.
    + Remove the stamp directory after purge.
  * Fix spelling of Xfce.
  * rules:
    + Remove unused arch-build target.
    + Don’t ignore errors in make distclean.
    + Move dh_icons to the appropriate place.
    + Correctly split binary-arch and binary-indep targets.

