=== debian/control ===
Source: update-notifier
Section: gnome
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               libgtk2.0-dev (>= 2.10.0),
               libgconf2-dev,
               libgdu-dev [linux-any],
               libdbus-glib-1-dev (>= 0.60),
               intltool,
               libnotify-dev (>= 0.3.2-0ubuntu2),
               libgudev-1.0-dev [linux-any],
               libx11-dev
Standards-Version: 3.9.1
Vcs-Bzr: http://bzr.debian.org/collab-maint/update-notifier/debian-sid
Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/update-notifier/debian-sid

Package: update-notifier
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         update-notifier-common (= ${source:Version}),
         python,
         update-manager-gnome | update-manager,
         notification-daemon,
         gksu
Recommends: apport-gtk, synaptic, software-properties-gtk, anacron
Suggests: ubuntu-system-service
Replaces: update-notifier-common (<< 0.99.3debian)
Breaks: update-notifier-common (<< 0.99.3debian)
Description: Daemon which notifies about package updates
 Puts an icon in the user's notification area when package updates are
 available.

Package: update-notifier-common
Replaces: update-notifier (<< 0.75.1)
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python,
         python-apt (>= 0.6.12)
Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
Description: Files shared between update-notifier and adept
 Apt setup files and reboot notification scripts shared between
 update-notifier and adept-notifier.
