## update-notifier 0.99.3debian10

=== debian/changelog ===
update-notifier (0.99.3debian10) unstable; urgency=low

  [ Martin Pitt ]
  * Port to current libnotify 0.7 API. Bump libnotify-dev build dependency.

  [ Julian Andres Klode ]
  * Cherry pick revision 628 from ubuntu branch, using notify 0.7
    (Closes: #630307)

 -- Julian Andres Klode <jak@debian.org>  Tue, 02 Aug 2011 18:20:08 +0200

update-notifier (0.99.3debian9) unstable; urgency=low

  * Adjust progress for python-apt 0.8 API (no percent parameter)
  * Standards-Version 3.9.2

 -- Julian Andres Klode <jak@debian.org>  Thu, 26 May 2011 17:59:59 +0200
