=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libgdu-dev [linux-any],
                libdbus-glib-1-dev (>= 0.60),
                intltool,
-               libnotify-dev (>= 0.3.2-0ubuntu2),
+               libnotify-dev (>= 0.7),
                libgudev-1.0-dev [linux-any],
                libx11-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Bzr: http://bzr.debian.org/collab-maint/update-notifier/debian-sid
 Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/update-notifier/debian-sid
