## update-notifier 0.99.3debian11

=== debian/changelog ===
update-notifier (0.99.3debian11) unstable; urgency=low

  * Make update-notifier-common depend on lsb-release (Closes: #694006)
  * Remove /var/lib/update-notifier if update-notifier-cleanup is purged
    (Closes: #606623)
  * Let update-notifier-common depend on gettext-base (Closes: #620509)

 -- Julian Andres Klode <jak@debian.org>  Wed, 28 Nov 2012 17:49:01 +0100
