=== debian/control ===
--- 
+++ 
@@ -37,6 +37,8 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         gettext-base,
+         lsb-release,
          python,
          python-apt (>= 0.6.12)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
